/**Where all styling for the general microsite is stored.**/

/**general landing page styling**/
#info-use-modal {
  z-index: 10000;
}

.modal-body,
.modal-body a {
  color: black;
}

.partial_entry_warning {
	visibility: hidden;
	font-size: 1px;
}

input:disabled, select:disabled {
	opacity: 0.7;
    background-color: #eee;
}

/**Legacy Societies page**/
#legacysocietyInput,
#legacysocietySearch {
  width: 100%;
  font-size: 1rem;
  padding: 5px;
}

.ls-list {
  list-style-type: none !important;
  padding: 0 0 0 0 !important;
}

.list-list li {
  margin-left: 0 !important;
}

/*ACCESSIBILITY*/

.accordion-btn {
  border: none;
  background: transparent;
}

input[type="radio"]:focus-visible,
input[type="checkbox"]:focus-visible {
  outline: 3px solid #03a9f4;
}

/* FORMS */
.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
  font-size: 1em!important;
  line-height: 1!important;
  margin: 0 0 8px 12px!important;
  padding: 0!important;
  clear: both;
  -moz-opacity: .6;
  -khtml-opacity: .6;
  opacity: 1!important;
  color: #000;
}

.gform_wrapper .gf_progressbar {
  padding: 10px 0;
  position: relative;
  background-color: transparent!important;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  -webkit-box-shadow: none!important;
  -moz-box-shadow: none!important;
  box-shadow: none!important;
  width: 100%;
}

.gform_wrapper .gf_progressbar_percentage {
  height: 40px;
  text-align: right;
line-height:1.5;
  font-size: 22px!important;
  text-shadow: none;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  z-index: 999;
  vertical-align: middle;
  background: #000;
color: #fff !important;
border-right: 2px solid #000;

}

.gform_wrapper .gf_progressbar:after {
  content: "";
  display: block;
  width: 100%;
  z-index: 990;
  height: 40px;
  margin-top: -40px;
  background-color: transparent;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  -webkit-box-shadow: inset 0 0 2px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 0 2px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 0 2px 2px rgba(0,0,0,.05);
  border: 2px solid #000;
}

.gform_wrapper .gf_progressbar_percentage span {
  display: block;
  width: auto;
  float: right;
  margin-right: 5px;
  margin-left: 5px;
  line-height: 1.5;
font-weight: bold;
}

.gform_wrapper ul li.gfield.hideLabel {
	margin-top: 0 !important;
}

.gfield.hideLabel > legend {
	height: 0 !important;
}

.gfield.hideLabel > legend > label.gfield_label {
    visibility: hidden;
    font-size: 1px !important;
}

/* MEDIA QUERIES */
@media screen and (max-width: 992px) {
  table.gsurvey-likert {
    display: none !important;
  }

  .radioLikert .gfield_radio li label {
    display: inline-block !important;
    white-space: normal !important;
    max-width: 85% !important;
    clip: rect(1px, 1px, 1px, 1px);
    height: auto !important;
    overflow: hidden !important;
    position: relative !important;
    width: auto !important;
    word-wrap: normal !important;
  }

}
